CCM 4.1(3) script error

Unanswered Question
Dec 20th, 2009

Hi guys,

I seem to have a problem while upgrading a patch in CCM 4.1(3). it says "Unable to open the script file".


I had a CCM 4.1(2). Upgraded it to 4.1(3) without any problems. But on installing the patch SR2 (or any other patch), it says " unable to open script file". Even tried to install the device packages, but then too it says the same.

The screenshot is attached.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
David Hailey Mon, 12/21/2009 - 05:52

How do you typically login to the CCM desktop?  Is this an RDP session or a VNC session or a KVM/console session?


This Discussion

Related Content